RubyGems Navigation menu

bitstamp-rbtc-arbitrage 0.4.0

Ruby API for use with bitstamp.

Versions:

  1. 0.4.0 - July 12, 2014 (52 KB)

Runtime Dependencies (6):

Development Dependencies (3):

  • jeweler >= 0
  • rdoc ~> 3.12
  • rspec >= 0
  • Owners:

    Authors:

    • Jeffrey Wilcke, Hank Stoever

    SHA 256 checksum:

    0197787f01d2d12f8a52ccc2f977e3c830bf236567d8c196df2158afc4a220bb

    Total downloads 2,613

    For this version 2,613

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: